#!/usr/bin/bash

set -e

PWD=`pwd`

function copy() {
    echo "$HOME/$1 -> $PWD/$1"
    mkdir -p `dirname $PWD/$1`
    cp -r $HOME/$1 `dirname $PWD/$1`
}

copy ".config/i3"
copy ".config/nvim"
copy ".gitconfig"
copy ".zshrc"
copy "postgresql.conf"
copy ".zshenv"
copy ".dwm/autostart.sh"

